ASE(1)

NAME
ase - ASE command line tool

DESCRIPTION
usage: ase [-h] [--version] [-T]

    {help, info, test, gui, db, run, band-structure, build, eos, ulm, find, nomad-upload, completion} ...

ASE command line tool

  optional arguments:

-h, --help
    show this help message and exit

--version
    show program's version number and exit

-T, --traceback

  Sub-commands:

    {help, info, test, gui, db, run, band-structure, build, eos, ulm, find, nomad-upload, completion}

help
    Help for sub-command

info
    Print information about files or system

test
    Test ASE

gui ASE's graphical user interface

db  Manipulate and query ASE database

run Run calculation with one of ASE's calculators

band-structure
    Plot band-structure

build
    Build an atom, molecule or bulk structure

eos Calculate equation of state

ulm Manipulate/show content of ulm-file

find
    Find files with atoms in them

nomad-upload
    Upload files to NOMAD

completion
    Add tab-completion for Bash